#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hasql-transaction
version: 0.5
id: hasql-transaction-0.5-JcyoVKjVajhHu2hbvNe2s3
key: hasql-transaction-0.5-JcyoVKjVajhHu2hbvNe2s3
license: MIT
copyright: (c) 2015, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/hasql-transaction
synopsis: A composable abstraction over the retryable transactions for Hasql
category: Hasql, Database, PostgreSQL
author: Nikita Volkov <nikita.y.volkov@mail.ru>
exposed: True
indefinite: False
exposed-modules:
    Hasql.Transaction Hasql.Transaction.Sessions
hidden-modules: Hasql.Transaction.Private.Prelude
                Hasql.Transaction.Private.Model Hasql.Transaction.Private.SQL
                Hasql.Transaction.Private.Queries
                Hasql.Transaction.Private.Sessions
                Hasql.Transaction.Private.Transaction
abi: fcb1d1acfc6680bfa490d3eb76d8deb8
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/hasql-transaction-0.5
library-dirs: /usr/lib/ghc-8.2.1/site-local/hasql-transaction-0.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/hasql-transaction-0.5
hs-libraries: HShasql-transaction-0.5-JcyoVKjVajhHu2hbvNe2s3
depends:
    hasql-0.19.18.1-2BC0bq1sJuqGkkl2zBe0oa
    bytestring-tree-builder-0.2.7.1-HNKp0ZATkEq3b8p1v9Ytad
    bytestring-0.10.8.2 contravariant-1.4-1lqq0vqix8Y43XZ7Q5hTLe
    contravariant-extras-0.3.3.1-1EzoIHtzY9A7OJ5Quev52G
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 transformers-0.5.2.0
    base-prelude-1.2.0.1-GfnST6wywTP6rNqw8BISGT base-4.10.0.0
abi-depends: hasql-0.19.18.1-2BC0bq1sJuqGkkl2zBe0oa=2e4d1b0293e628006a1710dd98f28b55
             bytestring-tree-builder-0.2.7.1-HNKp0ZATkEq3b8p1v9Ytad=ad7a1b33a08b4b8d7a7dad7e83f3877a
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             contravariant-1.4-1lqq0vqix8Y43XZ7Q5hTLe=a01d65f47ceb3bf15b10adec053960e0
             contravariant-extras-0.3.3.1-1EzoIHtzY9A7OJ5Quev52G=1f64fe44874d4e25d0b39f2e44ca40d3
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             base-prelude-1.2.0.1-GfnST6wywTP6rNqw8BISGT=b90da37ac42a33b96ab023921895831f
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
haddock-interfaces: /usr/share/doc/haskell-hasql-transaction/html/hasql-transaction.haddock
haddock-html: /usr/share/doc/haskell-hasql-transaction/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

